Subject: DS1 and DS3 MIB bugs (Fwd)

From: Erik Nordmark <[email-masked]>
Date: Wed, 9 May 2001 11:39:47 +0200 (CEST)

Is there somebody collecting a list of work for these MIBs?

  Erik

>----------------Begin Forwarded Message----------------<

Date: Tue, 8 May 2001 09:33:30 -0400 
From: "Chapman, Ken" <[email-masked]>
Subject: DS1 and DS3 MIB bugs
To: "'Thomas Narten'" <[email-masked]>, "'Erik Nordmark'"
<[email-masked]> Cc: [email-masked]

Who do I report this bug to?
In both the DS1 and the DS3 MIBs, the dsx1FracIfIndex/dsx3FracIfIndex have a
SYNTAX of INTEGER (1..'7fffffff'h);
however, the DESCRIPTIONs state "If no interface is currently using a
channel, the value should be zero."
So, the SYNTAX should be INTEGER (0..'7fffffff'h).

This should be fixed before the MIBs are elevated to Draft Standard.
	Ken

++++++++++++++++++++++++++++++++++++++++++++++
Ken Chapman           Unisphere Networks, Inc.
Tel: +1-978-589-0288  10 Technology Park Drive
Fax: +1-978-589-0800  Westford, MA 01886
Email: [email-masked]
++++++++++++++++++++++++++++++++++++++++++++++

>----------------End Forwarded Message----------------<

---

From: Nathan Kohn <[email-masked]>
Date: Thu, 10 May 2001 14:14:37 -0400

faye

eric raises a good point. since the atommib charter was recently modified to
include the following:
	"6. Maintain and advance on the standards track other trunk-mib specifications
(i.e., for DS0 - DS3-E3, RFC2493-2496)."

faye, since you are taking care of the RFC 2493-2496 implementation experience
call, perhaps you could collect these.  is there currently an editor assigned? 
David Fowler is listed as the author on both RFC 2495 (DS1) and RFC 2496 (DS3). 
i've cc'ed him on this since he may not be on the atommib list. likewise fred
baker, trunkmib chair.

also 1- now that atommib has taken over the maintenance of these trunk mibs
(RFCs 2493-96), we should probably list them under the RFC section on the atom
mib WG page.

also 2- trunkmib is now listed as a "Concluded Working Group". should the
trunkmib page
 	http://www.ietf.org/html.charters/OLD/trunkmib-charter.html
be modified to list a pointer to atommib?

i'll be happy to take care of also 1 &2 if there is no objection.

nathan kohn
co-chair

Erik Nordmark wrote:
> however, the DESCRIPTIONs state "If no interface is currentDSly using a

---

From: Fred Baker <[email-masked]>
Date: Thu, 10 May 2001 11:36:22 -0700

>i'll be happy to take care of also 1 &2 if there is no objection.

I have no issue with that